{
  "source": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111",
  "scrapedAt": "2025-12-17T09:07:46.484Z",
  "menuId": 1564,
  "page": 111,
  "count": 20,
  "items": [
    {
      "title": "ซื้อวัสดุสำนักงาน เก้าอี้พลาสติก จำนวน 500 ตัว (สำนักปลัด) โดยวิธีเฉพาะเจาะจง",
      "date": "20 ต.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66109245854&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "ซื้อวัคซีนและวัสดุโครงการควบคุมและป้องกันโรคติดต่อไข้หวัดใหญ่ จำนวน 4 รายการ (กองสาธารณสุข) โดยวิธีเฉพาะเจาะจง",
      "date": "20 ต.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66109310574&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "จ้างซ่อมแซมรถกระบะ หมายเลขทะเบียน กฉ 3651 ปทุมธานี (สำนักปลัด) โดยวิธีเฉพาะเจาะจง",
      "date": "20 ต.ค. 2566",
      "category": "ประกาศรายชื่อผู้ชนะการเสนอราคา / ประกาศผู้ได้รับการคัดเลือก",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=66109264900&templateType=W2&temp_Announ=A&temp_itemNo=0&seqNo=1",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "ครุภัณฑ์ยานพาหนะและขนส่ง (รถบรรทุก (ดีเซล)",
      "date": "18 ต.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66100014290&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "ตกแต่งภายในอาคารศูนย์การแพทย์เทศบาลเมืองลาดสวาย",
      "date": "18 ต.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66100014290&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "ก่อสร้างระบบสาธารณูปโภคภายนอกอาคารศูนย์การแพทย์เทศบาลเมืองลาดสวาย",
      "date": "18 ต.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66100014290&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "ครุภัณฑ์วิทยาศาสตร์หรือการแพทย์ จำนวน 4 รายการ",
      "date": "18 ต.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66100014290&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "ครุภัณฑ์การเกษตร (จัดซื้อกังหันติดทุ่นลอยด้วยระบบพลังงานแสงอาทิตย์ จำนวน 20 ชุด)",
      "date": "18 ต.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66100014290&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "ครุภัณฑ์คอมพิวเตอร์หรืออิเล็กทรอนิกส์ (จัดซื้อเครื่องคอมพิวเตอร์ ALL in one สำหรับงานประมวลผล จำนวน 21 เครื่อง)",
      "date": "18 ต.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66100014233&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "ครุภัณฑ์วิทยาศาสตร์หรือการแพทย์ (จัดซื้อเครื่องนึ่งฆ่าเชื้อด้วยแรงดันไอน้ำ จำนวน 1 เครื่อง)",
      "date": "18 ต.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66100014233&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "ครุภัณฑ์ไฟฟ้าและวิทยุ (จัดซื้อเครื่องกำเนิดไฟฟ้า จำนวน 1 เครื่อง)",
      "date": "18 ต.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66100014233&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "ครุภัณฑ์ยานพาหนะและขนส่ง (รถพยาบาล (รถตู้) จำนวน 1 คัน )",
      "date": "18 ต.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66100014233&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "ปรับปรุง/ซ่อมแซมอาคารเรียนและอาคารประกอบ",
      "date": "18 ต.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66100014093&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "ครุภัณฑ์ยานพาหนะและขนส่ง (รถโดยสารมินิบัส อลูมิเนียมปรับอากาศฯ)",
      "date": "18 ต.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66100014050&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "ก่อสร้างหลังคาคลุมลานเอนกประสงค์โครงเหล็กโรงเรียนอนุบาลลาดสวาย 2",
      "date": "18 ต.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66100014050&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "ครุภัณฑ์อื่นๆ (จัดซื้อเบาะลมรองรับการกระโดดฯ)",
      "date": "18 ต.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66100013994&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "ครุภัณฑ์คอมพิวเตอร์หรืออิเล็กทรอนิกส์ (จัดซื้อพร้อมติดตั้งกล้องวงจรปิดในเขตเทศบาลเมืองลาดสวาย (CCTV)",
      "date": "18 ต.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66100013994&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "ขุดเจาะบ่อบาดาลศูนย์ดับเพลิงย่อยเทศบาลเมืองลาดสวาย ๒ หมู่ที่ ๙ ตำบลลาดสวาย",
      "date": "18 ต.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66100013994&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "ก่อสร้างอาคารป้องกันและบรรเทาสาธารณภัยคอนกรีตเสริมเหล็ก ๒ ชั้น",
      "date": "18 ต.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66100013994&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    },
    {
      "title": "ครุภัณฑ์คอมพิวเตอร์หรืออิเล็กทรอนิกส์ (กล้องวงจรปิด)",
      "date": "18 ต.ค. 2566",
      "category": "แผนการจัดซื้อจัดจ้าง",
      "link": "https://process3.gprocurement.go.th/egp2procmainWeb/jsp/procsearch.sch?servlet=gojsp&proc_id=ShowHTMLFile&processFlows=Procure&projectId=M66100013269&templateType=P0&temp_Announ=P&temp_itemNo=&seqNo=",
      "sourcePage": 111,
      "sourceUrl": "https://ladsawai.go.th/public/rss/egp/listegp/menu/1564/page/111"
    }
  ]
}